.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 836px;
	min-height: 375.9500000000001px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 62px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#pu199
{
	width: 0.01px;
	position: relative;
}

#u199
{
	z-index: 2;
	width: 272px;
	margin-right: -10000px;
}

#u199_clip
{
	width: 272px;
	height: 136px;
}

#u199_img
{
	margin-right: -3px;
	margin-bottom: -2px;
}

#u221-4
{
	z-index: 4;
	width: 105px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 285px;
}

#u222-4
{
	z-index: 8;
	width: 94px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 424px;
}

#u223-4
{
	z-index: 12;
	width: 62px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 552px;
}

#u764-4
{
	z-index: 16;
	width: 74px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 647px;
}

#u730
{
	z-index: 20;
	width: 836px;
	margin-top: 32px;
}

#u756-4
{
	z-index: 32;
	display: block;
	vertical-align: top;
	margin-left: 204px;
	margin-top: 25px;
	position: relative;
}

#u752-10
{
	z-index: 22;
	width: 433px;
	min-height: 121px;
	text-align: justify;
	color: #595A5A;
	line-height: 1.5;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 204px;
	margin-top: 14px;
	position: relative;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

